## grub-legacy-ec2 1

=== debian/changelog ===
grub-legacy-ec2 (1:1) bionic; urgency=medium

  * Split package out of cloud-init source. (LP: #1758420)

 -- Scott Moser <smoser@ubuntu.com>  Fri, 23 Mar 2018 20:56:45 -0400
