## grub-legacy-ec2 1ubuntu1

=== debian/changelog ===
grub-legacy-ec2 (1:1ubuntu1) disco; urgency=medium

  * Fix a bug occuring from postinst if /boot/grub/menu.lst did
    not exist (LP: #1786244).

 -- Scott Moser <smoser@ubuntu.com>  Mon, 17 Dec 2018 16:33:02 -0500
