## grub-legacy-ec2 1ubuntu2

=== debian/changelog ===
grub-legacy-ec2 (1:1ubuntu2) jammy; urgency=medium

  * Updates for deprecated calls (LP: #1951779)
    - d/update-grub-legacy-ec2: switch tempfile to mktemp
    - d/grub-legacy-ec2.postrm: switch which to command -v

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 13 Jan 2022 09:53:19 +0100
