## grub-legacy-ec2 1ubuntu3

=== debian/changelog ===
grub-legacy-ec2 (1:1ubuntu3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Nov 2025 22:05:15 +0100
